.introttxbx {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    position: absolute;
    bottom: 30%;
    left: 12%;
}
.intottl {
    font-weight: 900;
    font-size: 5.6rem;
    line-height: 1.1;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 0px 0px 34px #00000056;
}
.intosubttl {
    font-weight: 400;
    font-size: 28px;
    line-height: 1.1;
    letter-spacing: 0%;
    color: #fff;
    max-width: 518px;
    margin-top: 12px;
}
.ap-slider-section {
    background: #c70100;
    padding: 100px 20px 80px;
    position: relative;
    overflow: hidden;
    color: #fff;
}

/* WAVE LINES */
.ap-slider-section::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 70%;
    height: 100%;
    background: url("https://www.amns.in/assets/ap/images/wave-lines.svg")
        no-repeat right center;
    background-size: cover;
    opacity: 0.25;
    pointer-events: none;
}

/* HEADER */
.ap-slider-header {
    text-align: center;
    margin-bottom: 70px;
}

.ap-slider-title {
    font-size: 32px;
    font-weight: 900;
    text-transform: uppercase;
}

.ap-slider-subtitle {
    font-size: 24px;
    font-weight: 300;
}

/* MAIN */
.ap-slider-main {
    max-width: 1200px;
    margin: auto;
    position: relative;
}

.ap-slider-item {
    display: flex !important;
    flex-direction: column;
    gap: 70px;
}

/* ROW */
.ap-slider-row {
    display: flex;
    align-items: flex-start;
    gap: 30px;
}

.ap-left {
    justify-content: flex-start;
}

.ap-right {
    justify-content: flex-end;
}

/* IMAGE */
.ap-slider-img img {
    width: 230px;
    height: 230px;
    object-fit: cover;
}

/* BOX */
.ap-slider-box {
    position: relative;
    max-width: 800px;
    display: flex;
    flex-direction: column;
}

.ap-right .ap-slider-box {
    align-items: end;
    text-align: right;
}

/* QUOTE */
.ap-slider-quote {
    margin-bottom: 18px;
}
.ttx-quot {
    display: flex;
    flex-direction: column;
    border: 1px solid transparent;
    border-image: linear-gradient(46deg, #c70100 36.27%, #ffffff 78.33%);
    border-image-slice: 1;
    padding-right: 20px;
    padding-bottom: 30px;
}

.ap-right .ttx-quot {
    align-items: flex-end;
    border: 1px solid transparent;
    border-image-source: linear-gradient(
        -26deg,
        #c70100 36.27%,
        #ffffff 78.33%
    );
    border-image-slice: 1;
    padding-right: 0;
    padding-left: 20px;
}
/* TEXT */
.ap-slider-text {
    font-size: 20px;
    line-height: 1.17;
    font-weight: 300;
}

/* AUTHOR */
.ap-slider-author {
    margin-top: -12px;
}

.ap-slider-author strong {
    display: block;
    font-size: 16px;
    font-weight: 800;
}

.ap-slider-author span {
    font-size: 16px;
    font-weight: 800;
}

.ap-right-align {
    text-align: right;
}

/* ARROWS */
.ap-slider-arrows {
    display: flex;
    justify-content: center;
    margin-top: 60px;
    gap: 40px;
}

.ap-slider-prev,
.ap-slider-next {
    width: 60px;
    height: 2px;
    background: #fff;
    position: relative;
    border: none;
    cursor: pointer;
}

.ap-slider-prev::before {
    content: "";
    position: absolute;
    left: 0;
    top: -5px;
    width: 10px;
    height: 10px;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotate(45deg);
}

.ap-slider-next::before {
    content: "";
    position: absolute;
    right: 0;
    top: -5px;
    width: 10px;
    height: 10px;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    transform: rotate(45deg);
}

/* RESPONSIVE */

.steel-slider {
    width: 100%;
    padding: 120px 0 200px;
    background: #ce0e09;
    position: relative;
    z-index: 0;
}
.steel-slider::after {
    content: "";
    width: 100%;
    height: 300px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #ce0e09;
    z-index: -1;
}
.location {
    margin-bottom: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 22px;
    line-height: 100%;
    letter-spacing: 0%;
    gap: 12px;
    color: #5e5e5e;
}
.steel-slider-container-top {
    width: min(1300px, 90%);
    margin: 0 auto;
    display: flex;
    background: url("../images/fist.svg") no-repeat bottom left;
    background-size: contain;
    margin-bottom: 50px;
}
.sldttitle {
    font-weight: 300;
    font-size: 22px;
    line-height: 1.5;
    letter-spacing: 0%;
    color: #fff;
    margin-bottom: 44px;
    width: 80%;
    max-width: 712px;
    margin-left: 41%;
    padding-top: 25px;
}
.steel-slider-container {
	padding-left: calc((100vw - 1300px) / 2 + 40px);
}
/* SLIDER */
.slider-wrapper {
    position: relative;
}

/* hide scrollbar */
.slider::-webkit-scrollbar {
    display: none;
}

/* CARD */
.sldcard {
    background: #f4f4f4;
    transition: 0.3s;
    margin: 0 12px;
    position: relative;
}

.sldcard::before {
    content: "";
    border-radius: 10px;
    border: 2px solid #ce0e09;
    position: absolute;
    inset: 20px;
}

.sldcard:hover {
    transform: translateY(-8px);
}

.sldcard img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

/* CONTENT */
.sldcard-content {
    padding: 0px 40px 18px 18px;
    text-align: left;
    height: 275px;
    position: relative;
}
.sldttlbx {
    display: flex;
    align-items: flex-start;
    margin-top: 50px;
}
.red-line {
    display: inline-block;
    width: 34px;
    height: 81px;
    background: #f4f4f4;
    margin-right: 2px;
    flex-shrink: 0;
    position: relative;
    padding: 11px 0;
}
.red-line img {
    max-width: 100%;
    max-height: 100%;
}
.sldcard h3 {
    font-weight: 600;
    font-size: 26px;
    line-height: 1.24;
    letter-spacing: 0%;
    color: #000;
    padding-top: 15px;
}
.sldcard h3 a {
    color: #000;
    text-decoration: underline;
}

.sldcard p {
    font-weight: 400;
    font-size: 20px;
    line-height: 1.14;
    letter-spacing: 0%;
    color: #000;
    padding-left: 38px;
    margin-top: 12px;
}
.sldcard p a {
    color: #000;
    text-decoration: underline;
}
/* ARROWS */
.arrowbtns {
    position: absolute;
    bottom: -120px !important;
    top: unset !important;
    background: transparent;
    border: none;
    cursor: pointer;
    transition: 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    height: 62px;
    margin: 0 !important;
}

.leftprevbtn {
    left: 43%;
}

.rightnextbtn {
    right: 43%;
}
.ap-gallery-section {
	padding: 0 0 60px;
	background: #EDEDED;
}
.ap-gallery-container {
    width: 80%;
    padding: 0 20px;
    max-width: 1200px;
    margin: 0 auto;
}
.app-gal-title {
	display: inline-block;
	padding: 18px;
	background: #C70100;
	color: #fff;
	font-weight: 900;
	font-size: 24px;
	line-height: 1;
	letter-spacing: 0%;
	text-transform: uppercase;
	transform: translateY(-50%);
}
.app-gal-subtitle {
    color: #000000;
    font-weight: 300;
    font-size: 24px;
    line-height: 1.54;
    letter-spacing: 0%;
    margin-top: 12px;
    max-width: 600px;
}
.ap-gallery {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(270px, 1fr));
    gap: 24px;
    padding: 40px 0;
}

.ap-item {
    position: relative;
    cursor: pointer;
    overflow: hidden;
}

.ap-item-img {
	width: 100%;
	display: block;
	transition: 0.4s;
	aspect-ratio: 1/.56;
}

.ap-item-img:hover {
    transform: scale(1.1);
}
.galimgbox {
    position: relative;
}
.ap-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px;
    color: #fff;
    display: flex;
    height: 50%;
    align-items: end;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.35;
    letter-spacing: 0%;
}
.playbbbtn {
	width: 30px;
	flex-shrink: 0;
	cursor: pointer;
	margin-left: auto;
}
.galsubtitle {
	color: #000;
	font-weight: 400;
	font-size: 17px;
	line-height: 1.4;
	letter-spacing: 0%;
	padding-top: 16px;
}
/* POPUP */
.ap-popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 999;
    flex-direction: column;
}

.ap-popup-content {
	max-width: 80%;
	text-align: center;
	width: 710px;
	height: 400px;
}

.ap-popup-img,
.ap-popup-video {
    max-width: 100%;
    max-height: 80vh;
    border-radius: 8px;
}
.ap-popup-youtube {
	width: 100%;
	height: 100%;
	border-radius: 8px;
	object-fit: cover;
}
.ap-popup-caption {
    color: #fff;
    margin-top: 0;
    margin-bottom: 45px;
}

.ap-close {
    position: absolute;
    top: 20px;
    right: 30px;
    font-size: 30px;
    color: #fff;
    cursor: pointer;
}

.ap-prev,
.ap-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 30px;
    background: none;
    border: none;
    color: #fff;
    cursor: pointer;
    padding: 10px;
}

.ap-prev {
    left: 20px;
}
.ap-next {
    right: 20px;
}
.ap-popup-video {
    touch-action: pan-y;
}
.ap-popup-content {
    user-select: none;
    -webkit-user-drag: none;
}
.ap-slider {
    width: 80%;
    max-width: 900px;
    overflow: hidden;
    margin: auto;
    position: relative;
}

.ap-slider-track {
    display: flex;
    transition: transform 0.4s ease;
}

.ap-slide {
    min-width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ap-slide img,
.ap-slide video {
    max-width: 100%;
    max-height: 80vh;
    border-radius: 8px;
}

/* drag feel */
.ap-slider-track.dragging {
    transition: none;
}

.ap-newsfaq-section {
    padding: 80px 20px;
    background: #f4f4f4;
    background: linear-gradient(
        90deg,
        rgb(244, 244, 244) 47%,
        rgb(237, 237, 237) 47%
    );
}
.ap-faq {
    padding-left: 30px;
}
.ap-newsfaq-container {
    max-width: 1200px;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr 1.25fr;
    gap: 60px;
}

/* LEFT NEWS */
.ap-news-title,
.ap-faq-title {
    color: #ce0e09;
    font-size: 30px;
    font-weight: 900;
}

.ap-news-subtitle,
.ap-faq-subtitle {
    font-size: 22px;
    color: #000;
    max-width: 320px;
    font-weight: 300;
    line-height: 1.4;
}

/* NEWS LIST */
.ap-news-list {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.ap-news-item {
    display: flex;
    gap: 20px;
    background: #fff;
    padding: 18px;
    border: 1px solid #e9e9e9;
}
.ap-news-item img {
    width: 170px;
    height: 100px;
    object-fit: cover;
}

.ap-news-content h4 {
    font-size: 16px;
    margin: 0 0 10px;
    font-weight: 600;
    line-height: 1.3;
    color: #000;

    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;

    overflow: hidden;
    text-overflow: ellipsis;
}

.ap-news-tag {
    font-size: 10px;
    margin-bottom: 8px;
    background: #f1f1f1;
    padding: 4px 10px;
    display: inline-block;
    border: 1px solid #e4e4e4;
    border-radius: 50px;
    font-weight: 300;
    color: #000;
}

.ap-news-date {
    font-size: 12px;
    color: #777;
}

.ap-news-load {
    margin-top: 30px;
    padding: 10px 25px;
    border: 1px solid #ccc;
    background: transparent;
    cursor: pointer;
    color: #545454;
}

/* FAQ */
.ap-faq-list {
    margin-top: 70px;
}

.ap-faq-item {
    border-bottom: 1px solid #ccc;
    padding: 18px 0;
}

.ap-faq-question {
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
    color:#282828;
}
.ap-faq-item.active .ap-faq-question {
    font-weight: 700;
}

.ap-faq-icon {
    width: 10px;
    height: 10px;
    border-right: 2px solid #c88a2b;
    border-bottom: 2px solid #c88a2b;
    transform: rotate(45deg);
    margin-left: 10px;
}

.ap-faq-answer {
    margin-top: 10px;
    font-size: 16px;
    color: #282828;
    display: none;
        font-weight: 400;

}

/* ACTIVE */
.ap-faq-item.active .ap-faq-answer {
    display: block;
}

.ap-faq-item.active .ap-faq-icon {
    transform: rotate(-135deg);
}
.mm-section {
    padding: 90px 0;
    background: #fff;
}

.mm-container {
    width: min(1180px, 92%);
    margin: auto;
}

/* HEADER */

.mm-header {
    margin-bottom: 70px;
    width: 35%;
}

.mm-header h2 {
    font-size: 32px;
    font-weight: 900;
    margin-bottom: 0px;
    color: #000;
}

.mm-header p {
    max-width: 356px;
    color: #000;
    line-height: 1.17;
    font-size: 24px;
    font-weight: 300;
}

/* TIMELINE */

.mm-timeline {
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

/* GREY LINE */

.mm-timeline::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    width: 1px;
    background: #000000;
    transform: translateX(-50%);
}

/* RED ACTIVE LINE */

.mm-timeline::after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 2px;
    height: 240px;
    /* background:#e00000; */
    transform: translateX(-50%);
    z-index: 2;
}
.mm-header-wrapper {
    width: 100%;
    display: flex;
}
.mm-img-wrapper {
    width: 65%;
}
/* ITEMS */

.mm-item {
    width: 50%;
    position: relative;
}

.mm-left {
    align-self: flex-start;
    padding-right: 70px;
}

.mm-right {
    align-self: flex-end;
    padding-left: 70px;
    transform: translateY(60px);
}

/* DOTS */

.mm-item::before {
    content: "";
    position: absolute;
    top: 20px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: url("../images/circle.svg") no-repeat center center;
    z-index: 4;
}

.mm-left::before {
    right: -6px;
    display: none;
}

.mm-right::before {
    left: -20px;
}

/* CARD */
.mm-card {
    position: relative;
}
.mm-img-card {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    background: #fff;
    height: 515px;
    width: 100%;
}
.mm-img-card::before {
    content: "";
    position: absolute;
    bottom: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
    z-index: 1;
    width: 100%;
    height: 56%;
}

.mm-img-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: 0.4s ease;
}

.mm-img-card:hover img {
    transform: scale(1.04);
}

/* LABEL */
.mm-card-footer {
    display: flex;
    align-items: center;
    position: absolute;
    left: -25px;
    bottom: 18px;
    z-index: 2;
    width: 100%;
}
.mm-label {
    background: #c70100;
    color: #fff;
    font-size: 22px;
    font-weight: 800;
    line-height: 1.1;
    padding: 14px 14px;
    text-transform: uppercase;
    max-width: 84%;
    display: inline-block;
    margin-right: 16px;
}

/* PLAY BUTTON */

.mm-play-btn {
    width: 42px;
    height: 42px;
    border: none;
    border-radius: 50%;
    background: #000 url("../images/play-circled-1.svg") no-repeat center;
    margin-left: auto;
}

/* TEXT */

.mm-text {
    margin-bottom: 50px;
    color: #000;
    line-height: 1.17;
    font-size: 18px;
    font-weight: 400;
    padding: 14px 0;
}

.mm-text.top {
    max-width: 527px;
    margin-left: auto;
    margin-bottom: -24px;
}

/* MODAL */

.mm-video-modal {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.82);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s ease;
    z-index: 9999;
    padding: 20px;
}

.mm-video-modal.active {
    opacity: 1;
    visibility: visible;
}

.mm-video-wrapper {
    position: relative;
    width: min(1000px, 100%);
    aspect-ratio: 16/9;
    background: #000;
}

.mm-video-wrapper iframe {
    width: 100%;
    height: 100%;
}

/* CLOSE */

.mm-close-btn {
    position: absolute;
    top: -50px;
    right: 0;
    width: 40px;
    height: 40px;
    border: none;
    background: #fff;
    color: #111;
    font-size: 18px;
    cursor: pointer;
}
.ap-slider-img {
    flex-shrink: 0;
}
/* RESPONSIVE */

@media (max-width: 900px) {
    .mm-timeline::before,
    .mm-timeline::after {
        left: 20px;
    }

    .mm-item {
        width: 100%;
        padding-left: 60px !important;
        padding-right: 0 !important;
        transform: unset;
    }

    .mm-item::before {
        left: 0px !important;
        right: auto !important;
    }
    .mm-left::before {
        right: 0px;
        display: block;
    }
    .mm-card img {
        height: 260px;
    }

    .mm-header h2 {
        font-size: 28px;
    }

    .mm-label {
        font-size: 12px;
        padding: 10px 14px;
    }

    .ap-newsfaq-container {
        grid-template-columns: 1fr;
    }
    .introttxbx {
        left: 7%;
    }
    .intottl {
        font-size: 4.5rem;
        max-width: 60%;
    }
    .intosubttl {
        font-size: 23px;
        max-width: 228px;
    }

    .ap-slider-row {
        flex-direction: column !important;
        text-align: left;
        justify-content: flex-start;
    }
    .ap-slider-row.ap-right {
        flex-direction: column-reverse !important;
    }

    .ap-slider-box {
        max-width: 100%;
        text-align: left;
    }

    .ap-slider-author {
        text-align: left !important;
    }
    .ap-slider-text {
        font-size: 16px;
        text-align: left !important;
    }
    .ap-slider-img img {
        width: 180px;
        height: 180px;
    }
    .ap-right .ap-slider-box {
        align-items: flex-start;
        text-align: left;
    }
    .ap-right .ttx-quot {
        align-items: flex-start;
        border: 1px solid transparent;
        border-image-source: linear-gradient(
            45deg,
            #c70100 36.27%,
            #ffffff 78.33%
        );
        border-image-slice: 1;
        padding-right: 20px;
        padding-left: 0;
    }
    .ap-slider-section::before {
        width: 100%;
        opacity: 0.15;
    }
    .ap-popup-content {
        max-width: 95%;
    }
    .ap-gallery-container {
        width: 100%;
        margin: 0 auto;
    }
    .steel-slider {
        padding: 36px 0 84px;
    }
    .sldttitle {
        font-size: 18px;
        line-height: 1.15;
        width: 100%;
        margin-left: 0;
        padding-bottom: 80px;
    }
    .sldttlbx {
        margin-top: 12px;
    }
    .red-line {
        width: 22px;
        height: 60px;
    }
    .sldcard h3 {
        font-size: 16px;
        padding-top: 12px;
    }
    .sldcard p {
        font-size: 14px;
        line-height: 1.14;
        padding-left: 24px;
        margin-top: 10px;
    }
    .sldcard-content {
        height: 215px;
    }
    .mm-header-wrapper {
        flex-direction: column;
    }
    .mm-header {
        margin-bottom: 25px;
        width: 100%;
    }
    .mm-img-wrapper {
        width: 100%;
    }
    .mm-text.top {
        margin-bottom: 50px;
    }
    .mm-img-card {
        height: 250px;
    }
    .ap-slider-section {
        padding: 50px 20px 80px;
    }
    .ap-slider-title {
        font-size: 28px;
        line-height: 1;
    }
    .ap-slider-subtitle {
        line-height: 1;
        margin-top: 12px;
    }
    .ap-newsfaq-section {
        background: #f4f4f4 !important;
    }
    .ap-faq {
        padding-left: 0;
    }
}
